# ChangeLog for dev-perl/DateTime-TimeZone
# Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/DateTime-TimeZone/ChangeLog,v 1.61 2007/02/26 08:45:44 ian Exp $

  26 Feb 2007; Christian Hartmann <ian@gentoo.org>
  -DateTime-TimeZone-0.40.ebuild, -DateTime-TimeZone-0.48.ebuild,
  -DateTime-TimeZone-0.51.ebuild:
  Cleanup for bug #166904

  26 Feb 2007; Christian Faulhammer <opfer@gentoo.org>
  DateTime-TimeZone-0.57.ebuild:
  stable x86, requested by ian on IRC

  24 Feb 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  DateTime-TimeZone-0.57.ebuild:
  ppc stable

*DateTime-TimeZone-0.60 (17 Feb 2007)

  17 Feb 2007; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.60.ebuild:
  Version bump

  23 Jan 2007; Bryan Østergaard <kloeri@gentoo.org>
  DateTime-TimeZone-0.57.ebuild:
  Stable on Alpha + IA64.

  19 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.40.ebuild, DateTime-TimeZone-0.48.ebuild,
  DateTime-TimeZone-0.51.ebuild, DateTime-TimeZone-0.57.ebuild,
  DateTime-TimeZone-0.59.ebuild:
  Ebuild maintenance

*DateTime-TimeZone-0.59 (19 Jan 2007)

  19 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.58.ebuild, +DateTime-TimeZone-0.59.ebuild:
  Version bump

*DateTime-TimeZone-0.58 (14 Jan 2007)

  14 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.58.ebuild:
  Version bump

  07 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.56.ebuild, DateTime-TimeZone-0.57.ebuild:
  Marking sparc stable

  07 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.57.ebuild:
  Marking amd64 stable

  28 Dec 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.51.ebuild, DateTime-TimeZone-0.56.ebuild,
  DateTime-TimeZone-0.57.ebuild:
  Removed test flag - was causing a circular dep

  24 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  DateTime-TimeZone-0.51.ebuild:
  Stable on ppc.

*DateTime-TimeZone-0.57 (03 Dec 2006)

  03 Dec 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.57.ebuild:
  Version bump

  01 Dec 2006; Markus Rothe <corsair@gentoo.org>
  DateTime-TimeZone-0.56.ebuild:
  Added ~ppc64; bug #155683

  25 Nov 2006; Bryan Østergaard <kloeri@gentoo.org>
  DateTime-TimeZone-0.56.ebuild:
  Add ~ia64 keyword.

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.45.ebuild, -DateTime-TimeZone-0.49.ebuild,
  DateTime-TimeZone-0.51.ebuild, -DateTime-TimeZone-0.55.ebuild:
  sparc stable

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.51.ebuild:
  amd64 stable

  21 Nov 2006; Joseph Jezak <josejx@gentoo.org>
  DateTime-TimeZone-0.48.ebuild:
  Marked ppc stable.

  19 Nov 2006; Diego Pettenò <flameeyes@gentoo.org>
  DateTime-TimeZone-0.56.ebuild:
  Add ~x86-fbsd keyword.

*DateTime-TimeZone-0.56 (19 Nov 2006)

  19 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.56.ebuild:
  Version bump

*DateTime-TimeZone-0.55 (07 Nov 2006)

  07 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.54.ebuild, +DateTime-TimeZone-0.55.ebuild:
  Version bump

*DateTime-TimeZone-0.54 (01 Nov 2006)

  01 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.54.ebuild:
  Version bump

*DateTime-TimeZone-0.51 (21 Oct 2006)

  21 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.51.ebuild:
  Version bump

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  DateTime-TimeZone-0.48.ebuild:
  Stable on Alpha.

  09 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.44.ebuild, DateTime-TimeZone-0.45.ebuild,
  -DateTime-TimeZone-0.46.ebuild, -DateTime-TimeZone-0.47.ebuild,
  DateTime-TimeZone-0.48.ebuild, DateTime-TimeZone-0.49.ebuild:
  Marking sparc, amd64 stable; cleaning up

*DateTime-TimeZone-0.49 (03 Oct 2006)

  03 Oct 2006; Christian Hartmann <ian@gentoo.org>
  -DateTime-TimeZone-0.36.ebuild, -DateTime-TimeZone-0.38.ebuild,
  DateTime-TimeZone-0.40.ebuild, DateTime-TimeZone-0.44.ebuild,
  DateTime-TimeZone-0.45.ebuild, DateTime-TimeZone-0.46.ebuild,
  DateTime-TimeZone-0.47.ebuild, DateTime-TimeZone-0.48.ebuild,
  +DateTime-TimeZone-0.49.ebuild:
  Version bump; cleanup old versions, syntax and invalid IUSE

*DateTime-TimeZone-0.48 (04 Sep 2006)

  04 Sep 2006; Yuval Yaari <yuval@gentoo.org>
  +DateTime-TimeZone-0.48.ebuild:
  Version bump

*DateTime-TimeZone-0.47 (27 Aug 2006)

  27 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.47.ebuild:
  Version bump

  07 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.46.ebuild:
  Marking amd64, sparc stable

  05 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.36.ebuild, DateTime-TimeZone-0.38.ebuild,
  DateTime-TimeZone-0.40.ebuild, DateTime-TimeZone-0.44.ebuild,
  DateTime-TimeZone-0.45.ebuild, DateTime-TimeZone-0.46.ebuild:
  Adding perl dep; fixed DEPEND

  19 Jul 2006; Bryan Østergaard <kloeri@gentoo.org>
  DateTime-TimeZone-0.45.ebuild:
  Stable on alpha.

  14 Jul 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.36.ebuild, DateTime-TimeZone-0.38.ebuild,
  DateTime-TimeZone-0.40.ebuild, DateTime-TimeZone-0.44.ebuild,
  DateTime-TimeZone-0.45.ebuild, DateTime-TimeZone-0.46.ebuild:
  Forcing mb version

  04 Jul 2006; Christian Hartmann <ian@gentoo.org>
  DateTime-TimeZone-0.44.ebuild, DateTime-TimeZone-0.45.ebuild,
  DateTime-TimeZone-0.46.ebuild:
  Fixed RDEPEND wrt bug #134781

  12 Jun 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.44.ebuild, DateTime-TimeZone-0.45.ebuild:
  Marking stable sparc

  28 May 2006; Bryan Østergaard <kloeri@gentoo.org>
  DateTime-TimeZone-0.40.ebuild:
  Stable on alpha.

*DateTime-TimeZone-0.46 (22 May 2006)

  22 May 2006; <mcummings@gentoo.org> +DateTime-TimeZone-0.46.ebuild:
  Version bump

*DateTime-TimeZone-0.45 (02 May 2006)

  02 May 2006; <mcummings@gentoo.org> +DateTime-TimeZone-0.45.ebuild:
  Version bump

*DateTime-TimeZone-0.44 (24 Apr 2006)

  24 Apr 2006; <mcummings@gentoo.org> +DateTime-TimeZone-0.44.ebuild:
  Version bump

  26 Mar 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.40.ebuild:
  60+ days, marking stable sparc x86

  31 Jan 2006; Aron Griffis <agriffis@gentoo.org>
  DateTime-TimeZone-0.38.ebuild:
  Mark 0.38 stable on alpha

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.38.ebuild:
  marking stable sparc x86

*DateTime-TimeZone-0.40 (13 Jan 2006)

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.40.ebuild:
  Version bump

*DateTime-TimeZone-0.38 (23 Nov 2005)

  23 Nov 2005; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.37.ebuild, +DateTime-TimeZone-0.38.ebuild:
  Version bump

*DateTime-TimeZone-0.37 (19 Nov 2005)

  19 Nov 2005; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.37.ebuild:
  Version bump

  12 Sep 2005; Aron Griffis <agriffis@gentoo.org>
  DateTime-TimeZone-0.36.ebuild:
  Mark 0.36 stable on alpha

  15 Aug 2005; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.27.ebuild, -DateTime-TimeZone-0.28.ebuild,
  -DateTime-TimeZone-0.30.ebuild, DateTime-TimeZone-0.36.ebuild:
  Marking stable x86 and sparc

*DateTime-TimeZone-0.36 (18 Jul 2005)

  18 Jul 2005; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.36.ebuild:
  Version bump, bug 98884

  16 Mar 2005; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.27.ebuild, DateTime-TimeZone-0.28.ebuild,
  DateTime-TimeZone-0.30.ebuild:
  style cleanup

  12 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  DateTime-TimeZone-0.30.ebuild:
  Added to ~amd64

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

*DateTime-TimeZone-0.30 (16 Oct 2004)

  16 Oct 2004; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.30.ebuild:
  New version from cpan

  28 Sep 2004; Bryan Østergaard,,, <kloeri@gentoo.org>
  DateTime-TimeZone-0.28.ebuild:
  Add ~alpha.

  21 Sep 2004; Michael Cummings <mcummings@gentoo.org>
  -DateTime-TimeZone-0.2507.ebuild:
  Removing .2507 - and the bugs associated with its versioning

  21 Sep 2004; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.28.ebuild:
  Tested on sparc and marking stable. Gustavoz confirmed.

  21 Sep 2004; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.28.ebuild:
  Marking stable; ancillary effect of resolving bug 53768

*DateTime-TimeZone-0.28 (30 Jul 2004)

  30 Jul 2004; Michael Cummings <mcummings@gentoo.org>
  +DateTime-TimeZone-0.28.ebuild:
  New version on CPAN

  08 Jun 2004; David Holm <dholm@gentoo.org> DateTime-TimeZone-0.27.ebuild:
  Added to ~ppc.

*DateTime-TimeZone-0.27 (05 Jun 2004)

  05 Jun 2004; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.27.ebuild:
  new version on cpan

  07 May 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  DateTime-TimeZone-0.2507.ebuild:
  Keyworded sparc

*DateTime-TimeZone-0.2507 (04 Mar 2004)

  04 Mar 2004; Michael Cummings <mcummings@gentoo.org>
  DateTime-TimeZone-0.2507.ebuild, metadata.xml:
  dep for gwine, bug 27301

